/*
 Theme Name:   ipm
 Description:  theme for IPMach
 Author:       Sergiy Glynianskyi
 Author URI:   http://glynianskyi.org.ua
 Template:     colormag
 Version:      1.0.0
 Text Domain:  ipm
*/

/* CSS vars */
:root {
    --main-blue: #0044d8;
}

/* 0 - 767px --- основные значения (mobile-fisrt!!!) ===================*/

/* HEADER */
.top-line-menu {
    background-color: var(--main-blue);
    color: white;
    position: relative;
}

.top-line-menu ul {
    display: flex;
	flex-wrap: wrap;
    font-size: 0.8em;
}

.top-line-menu ul li {
    padding-left: 14px;
}

.top-line-menu a {
    display: block;
    color: white;
}

.top-line-menu a img {
    margin: 4px 0 0 0;
}

.top-line-menu .fa.search-top {
    padding: 0;
	width: 16px;
    left: 20px;
	top: initial !important;
	bottom: -27px;
    font-size: 1em;
	color: var(--main-blue);
}

.top-line-menu .fa.search-top:hover {
	background-color: initial !important;
}

.search-form-top {
	top: 0;
	right: initial;
	left: 50px;
}

.search-wrap input.s {
	width: 235px !important;
}

.top-line-menu .lang-item-uk a {
    background: url(/wp-content/plugins/polylang/flags/ua.png) no-repeat;
    background-size: 80%;
    color: transparent;
    background-position: 50%;
}

.top-line-menu .lang-item-en a {
    background: url(/wp-content/plugins/polylang/flags/gb.png) no-repeat;
    background-size: 80%;
    color: transparent;
    background-position: 50%;
}

.social-links {
	float: none;
}

.header-logo-wrapper {
    width: 100%;
    height: 120px;
    background: url(img/header_bg.jpg) 50% 50% no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.header-logo-uk {
    width: 100%;
    height: 110px;
    background: url(img/header_logo_title_uk.png) 5% 50% no-repeat;
    background-size: contain;
}

.header-logo-ru {
    width: 100%;
    height: 110px;
    background: url(img/header_logo_title_ru.png) 5% 50% no-repeat;
    background-size: contain;
}

.header-logo-en {
    width: 100%;
    height: 110px;
    background: url(img/header_logo_title_en.png) 5% 50% no-repeat;
    background-size: contain;
}

.header-logo-uk a, .header-logo-ru a, .header-logo-en a {
    display: block;
    width: 100%;
    height: 100%;
}

/*.header-banner-combo {
    width: 100%;
    height: 85px;   
    background-image: url(img/header_combo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;;
}



.header-title {
    color: var(--main-blue);
    font-size: 1em;
} */

/* main nav */
#site-navigation {
    background-color: #fff;
}

.main-navigation a {
    color: #000;
}

.main-navigation li.menu-item-has-children > a:after, .main-navigation li.page_item_has_children > a:after {
    color: #000;
}

.main-navigation .sub-menu, .main-navigation .children {
    background-color: rgba(0,0,0,0.75);
}

.site-header .menu-toggle:before {
    color: #000;  
}

.site-header .menu-toggle:hover:before {
    color: #fff;  
}

.home .widget_featured_posts .following-post .single-article figure a img {
    max-width: 120px;
    width: 120px;
    object-fit: cover;
    height: 120px;
}

.home .widget_featured_posts .article-content .entry-title {
    padding: 0;
}

.home .widget_featured_posts .article-content .below-entry-meta .comments,
.home .widget_featured_posts .article-content .below-entry-meta .author {
    display: none;
}

.grecaptcha-badge {
    display: none !important;
}

/* Media query -- min-width 768 px */
@media (min-width: 768px) {

    /* HEADER */

    .top-line-menu a img {
        margin: 5px 0 0 0;
    }    

    .top-line-menu .fa.search-top {
        right: 50px;
    }

    .header-logo-wrapper {
        background: url(img/turbine_bg.png) 90% 50% no-repeat, url(img/header_bg.jpg) 50% 50% no-repeat;
        background-size: contain, cover;
    }
    

}
